» Ubuntu » Packages

Error

two or more packages specified (libghc-directory-prof-1.2.0.1-8a419 raring)